BUILTIN(1)

NAME
builtin - run a builtin command

SYNOPSIS

builtin [OPTIONS...] BUILTINNAME
builtin --query BUILTINNAMES...

DESCRIPTION

builtin forces the shell to use a builtin command, rather than a function or program.

The following parameters are available:

•   -n or --names List the names of all defined builtins

•   -q or --query tests if any of the specified builtins exists

EXAMPLE

builtin jobs
# executes the jobs builtin, even if a function named jobs exists

COPYRIGHT
2019, fish-shell developers